/*
 Theme Name:   Prajad
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/


/* Styles for the Gases layout */

.page-title{color: #000080;}
.page-header {
    background-color: #EFEFFF !important;
}

.gases-archive {
    display: flex;
    flex-wrap: wrap;
    margin: -15px;
    padding-top: 100px;
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 70px;
}

.gases-item {
    flex: 0 0 calc(25% - 30px);
    margin: 10px;
}

.card {
    border: 1px solid #ddd;
    border-radius: 4px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    transition: box-shadow 0.3s ease;
}

.card:hover {
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
}

.card-img-top {
    width: 100%;
    height: auto;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.card-body {
    padding: 15px;
}

.card-title {
    margin-bottom: 0.5rem;
    font-size: 1.25rem;
}

.card-text {
    margin-bottom: 1rem;
}

    /* Styles for the location page card layout */
.location-archive {
    padding-top: 70px;
    display: flex;
    flex-wrap: wrap;
    margin: -15px;
}

.location-item {
    flex: 0 0 calc(25% - 30px);
    margin: 15px;
}

.card {
    border: 1px solid #ddd;
    border-radius: 4px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    transition: box-shadow 0.3s ease;
}

.card:hover {
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
}

.card-img-top {
    width: 100%;
    height: auto;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.card-body {
    padding: 15px;
}

.card-title {
    margin-bottom: 0.5rem;
    font-size: 1.25rem;
}

.card-text {
    margin-bottom: 1rem;
}

/* Styles for the Location Page */

.locations-list {
    padding-top: 80px;
}

.content-area {padding: 0px, 15px;}

.locations-list{
    display: flex;
    flex-wrap: wrap;
    margin: -15px;
    padding-top: 100px;
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 70px;
}

.location-term{
    flex: 0 0 calc(50% - 30px);
    margin: 10px;
}